PyPI Stats

Search

All packages
Top packages

Track packages

sparse


PyPI page
Home page
Author:
License: BSD 3-Clause License (Revised)
Summary: Sparse n-dimensional arrays
Latest version: 0.12.0
Required dependencies: numba | numpy | scipy
Optional dependencies: dask | pytest | pytest-black | pytest-cov | sphinx | sphinx-rtd-theme | tox

Downloads last day: 1,389
Downloads last week: 18,171
Downloads last month: 72,842